body, html {
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif,'fredoka one';
  }
  
  .pdfPage {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    overflow: hidden;
  }
  
  .navbar {
    background-color:#ffdf46;
    overflow: hidden;
    position: sticky;
    top: 0;
    z-index: 1000;
    padding: 10px 20px; /* Adjust the padding as needed */
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: space-between; /* Distribute space between elements */
    align-items: center; /* Center vertically */
  }
  
  .navbar a {
    display: inline-block;
    color: #36454F;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
    transition: background-color 0.3s;
  }
  
  .navbar a:hover {
    background-color: #f2f2f2;
    color: #333;
  }
  
  .navbar img {
    max-height: 40px; /* Adjust the maximum height as needed */
    max-width: auto;
  }
  
  .dropdown {
    float: left;
    overflow: hidden;
  }
  
  .dropdown .drop-btn {
    font-size: 16px;  
    border: none;
    outline: none;
    color: #36454F;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
  }
  
  .navbar a:hover, .dropdown:hover .drop-btn {
    background-color:white;
  }
  
  .dropdown-content {
    display: none;
    position:fixed;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  .dropdown-content a:hover {
    background-color: #ddd;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
  }

  footer {
  background-color:#76026f;
  color: white;
  padding: 40px 0;
}

.footer-content {
  display: flex;
  justify-content: space-around;
  margin-bottom: 40px;
}

.contact h3, .social h3 {
  margin-bottom: 20px;
  color: white;
}

.social-icons a {
  color: white;
  font-size: 24px;
  margin: 0 10px;
  transition: color 0.3s ease;
}

.social-icons a:hover {
  color: #4CAF50;
}

footer p {
  text-align: center;
}
  .google-map {
    padding-bottom: 50%;
    position: relative;
}

.google-map iframe {
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    position: absolute;
}
h3 {
  color: #800080;
  font-size: 24px;
  font-weight: bold;
}

.ll-brief {
  background-color: #FFDB58;
  padding: 20px;
  margin: 20px 0;
  border-radius: 10px;
}

.ll-brief span {
  color: #36454F;
  font-size: 16px;
  line-height: 1.6;
}

.info-btn {
    margin-top: 20px;
    text-align: center;
  }
  .info-btn a {
    display: inline-block;
    padding: 10px 20px;
    margin: 0 10px;
    margin-bottom: 40px;
    background-color: #800080;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s ease;
  }
  .info-btn a:hover {
    background-color: #4B0082;
  }

.tos-btn,
.cg-btn {
  margin: 0 10px;
}

/* Styles for the contact form */
.contact-section {
    max-width: 600px;
    margin: 0 auto;
    padding: 40px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  }
  
  .contact-section h2 {
    text-align: center;
    color: #800080;
    margin-bottom: 30px;
  }
  
  .form-group {
    margin-bottom: 20px;
  }
  
  label {
    font-weight: 500;
    color: #36454F;
  }
  
  input[type="text"],
  input[type="email"],
  textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
  }
  
  textarea {
    resize: vertical;
    min-height: 100px;
  }
  
  button[type="submit"] {
    background-color: #800080;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s;
  }
  
  button[type="submit"]:hover {
    background-color: #6a0077;
  }
  